package com.chenyang.nse.bussiness.thkms;

public class ThKmsException extends RuntimeException {
   public ThKmsException() {
   }

   public ThKmsException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
      super(message, cause, enableSuppression, writableStackTrace);
   }

   public ThKmsException(String message, Throwable cause) {
      super(message, cause);
   }

   public ThKmsException(String message) {
      super(message);
   }

   public ThKmsException(Throwable cause) {
      super(cause);
   }
}
